Skip to main content
POST
/
forms
/
verify-phone
Verify Phone
curl --request POST \
  --url https://services.leadconnectorhq.com/forms/verify-phone \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'Version: <version>' \
  --data '
{
  "locationId": "aF3KhyL8JIuBwzK3m7Ly",
  "mediumId": "aF3KhyL8JIuBwzK3m7Ly",
  "phone": "1234567890",
  "token": "d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad",
  "otp": "434343",
  "type": "type",
  "captchaToken": "<string>"
}
'
{
  "statusCode": 400,
  "message": "Bad Request"
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Body

application/json
locationId
string
required

Location ID

Example:

"aF3KhyL8JIuBwzK3m7Ly"

mediumId
string
required

Medium ID

Example:

"aF3KhyL8JIuBwzK3m7Ly"

phone
string
required

Phone

Example:

"1234567890"

token
string
required

Token ID

Example:

"d39a0b10-01e2-4b81-8ead-c18ae0a0a8ad"

otp
string
required

OTP

Example:

"434343"

type
string
required

Type

Example:

"type"

captchaToken
string

Response

Successful response

Last modified on March 4, 2026